.left2356
{
	width:48px;
	height:156px;
	float:left;
	cursor:pointer;
}
.main2356
{
	width:530px;
	height:156px;
	float:left;	
	/*overflow:hidden;*/
	 position:relative; z-index:1;
  
}
.right2356
{
	width:48px;
	height:156px;
	float:left;

	cursor:pointer;
}
.main2356 #rq2356
{
	width:600px;
	height:200px;
	float:left;	
	
	overflow:scroll;
}

.main2356 #rq2356 #drq2356 div
{
	width:120px;
	height:156px;
	float:left;
	margin:0px 7px;
}
.main2356 div span
{
	display:block;
}
